﻿ p
	{
	margin-top:0in;
	margin-right:0in;
	margin-bottom:10pt;
	margin-left:0in;
	line-height:115%;
	font-size:14.0pt;
	font-family:"Calibri","sans-serif";
	width: 600px;
	text-align: justify;
	}
li
	{
	margin-top:0in;
	margin-right:0in;
	margin-bottom:10pt;
	margin-left:0in;
	line-height:115%;
	font-size:14pt;
	font-family:"Calibri", "sans-serif";
	}
.noticeme {
	color: #F00;
}


.px-master {
	background-color: #FFF;
	border: 1px solid #394251;
	margin: 10px;
	padding: 10px;
	width: 610px;
}
body {
	background-image: url('../images/web-bg-dsc-00160.jpg');
	background-repeat: no-repeat;
	background-color: #254A77;
}
.icon-bar {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #039;
}

.footer {
	font-size: 12px;
	color: #CCC;
}
.small {
	font-size: 12px;
	color: #000000;
}

.px1 {
	border: 1px solid #191629;
}

h1
	{
	margin-top:0in;
	margin-right:0in;
	margin-bottom:10.0pt;
	margin-left:0in;
	line-height:115%;
	font-size:16.0pt;
	font-family:"Calibri","sans-serif";
	}
h2
	{
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: 10.0pt;
	margin-left: 0in;
	line-height: 115%;
	font-size: 16pt;
	font-family: "Calibri", "sans-serif";
	color: #069;
	text-transform: capitalize;
}
h3
	{
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: 10.0pt;
	margin-left: 0in;
	line-height: 115%;
	font-size: 15pt;
	font-family: "Calibri", "sans-serif";
	color: #3366CC;
	text-transform: capitalize;
}
h4
	{
	margin-top: 0in;
	margin-right: 0in;
	margin-bottom: 10.0pt;
	margin-left: 0in;
	line-height: 115%;
	font-size: 14.0pt;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #3366CC;
}

.bg-nav {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 16px;
	background-color: #99CCFF;
	border: 1px solid #000066;
	border-radius: 3px;
	padding: 2px;
	margin: 2px;
	width: 600px;
	height: 25px;
	text-align: center;
}
.bg-head {
	background-color: #6699FF;
	background-image: url('../images/flathead-dsc-0031.jpg');
	border: 1px solid #000080;
	padding: 2px;
	margin: 2px;
	background-repeat: no-repeat;
	width: 600px;
	height: 249px;
}
.paypal-box {
	border-radius: 3px;
	border: 1px solid #000000;
	margin: 3px;
	box-shadow: 1px 3px 2px 2px #000F2D;
	padding: 3px;
	background-color: #FFFFCC;
	line-height: 115%;
	font-size: 14.0pt;
	font-family: "Calibri","sans-serif";
	width: 550px;
	text-align: center;
}
